<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <AEC_BYPASS_SWITCH value="0"/>
    <AEC_MIN_VERSION_THRES value="0"/>
    <AEC_MAX_VERSION_THRES value="32"/>
    <AEC_MIN_AVERAGE_LUMA value="9600"/>
    <AEC_MAX_AVERAGE_LUMA value="16640"/>
    <AEC_MIN_EXPO value="2000"/>
    <AEC_MAX_EXPO value="60000"/>
    <AEC_MIN_GAIN value="1024"/>
    <AEC_MAX_GAIN value="1024"/>
</CONFIG_PARA>